/*
 * Project: East Africa Metals
 * Filename: adnet.css
 * Creation date: March 25, 2013
 * by Rudy Affandi
 *
 */

/* News */
.nr_format {clear: both;}
.nr_format .list {margin: 0 0 10px 0; overflow: hidden;}
.nr_format .list .date {font-style: italic;}
.nr_format .list .title {font-weight: bold; float: left; overflow: hidden; width: auto; margin-left: 15px;}
#page .nr_format .list h3 {clear: both; margin: 0; padding: 5px 0 10px 0;}
.nr_format .list .abstract {clear: both;}
.nr_format .list .file {float: right; padding-bottom: 10px;}
.nr_format .list .file ul {list-style: none; margin: 0; padding: 0;}
.nr_format .list .file ul li {display: block; float: left; margin-right: 5px;}
.nr_format .list .file ul li.pdf a {font-weight: bold; margin: 0; padding-left: 22px; background: url('/cc/lib/masterfunctions/images/pdf_icon.png') no-repeat left top;}
.nr_format .list .file ul li.link a {font-weight: bold; margin: 0; padding-left: 22px; background: url('/cc/lib/masterfunctions/images/link_icon.gif') no-repeat left top;}
.nr_format .list .file ul li a:hover {background-position: left -134px;}
.nr_latest {width: 100%; overflow: hidden;}

/* Pagination */
.pagination_container {clear: both; width: 642px; overflow: hidden;}
.pagination {list-style: none; width: 642px; margin: 0; padding: 0; text-align: center; overflow: hidden;}
.pagination li {display: inline-block; margin: 0 0 0 1px; padding: 0;}
.pagination li a {display: block; padding: 3px 5px; line-height: 20px; color:#333; background: #c9744d; text-decoration: none; width: 20px; height: 20px;}
.pagination li a.goto_previous {width: 55px; height: 20px; margin: 0;}
.pagination li a.goto_previous:hover {}
.pagination li a.goto_next {width: 45px; height: 20px; margin: 0;}
.pagination li a.goto_next:hover {}

.pagination li a:hover, .pagination li a.active {color: #fff;}
.pagination li a.inactive {color: #666;}
.pagination li a.goto_previous.inactive {width: 55px; height: 20px; margin: 0;}
.pagination li a.goto_next.inactive {width: 45px; height: 20px; margin: 0;}

/* Upcoming Events */
.event_format {clear: both; overflow: hidden; border: 1px solid #fff; margin-bottom: 15px; padding: 0;}
.event_format h2 {font-size: 15px; font-weight: bold; margin: 0; padding: 0 0 5px 0;}
.event_format h3 {font-size: 15px; font-weight: bold; margin: 0; padding: 0 0 0 0;}
.event_format h4 {font-size: 13px; font-weight: normal; margin: 0; padding: 0;}
.event_format div span.img {float: right; margin-left: 20px;}
.event_format div.link {padding-top: 10px;}
.event_format a {color: #717985;}
.event_format a:hover {color: #010101;}
#upcoming_events {}
#past_events {clear: both; padding-top: 10px;}

/* At a glance section */
.events {text-align: left; font-style: normal; padding: 28px 0 10px 0; line-height: 20px;}
.events h2 {font-size: 16px; font-weight: bold; padding-bottom: 10px;}
.events ul {list-style: none; margin: 0; padding: 0;}
.events ul li {margin-bottom: 25px; color: #fff;}
.events ul li.past {color: #ccc;}

/* Annual Reports */
.ar_format {clear: both; overflow: hidden;}
.ar_item {float: left; position: relative; display: inline-block; width: 150px; overflow: hidden; margin: 0 5px 10px 0; padding: 10px; border: 1px solid #ccc;}
.ar_format img {width: 100%; margin: 0 ;}
.ar_format div {float: left;}
.ar_format div img {margin: 0 auto;}
.ar_format a {}
.ar_format a:hover {}
.ar_item:hover {background: #eee; border: 1px solid #e3dbc2;}
#page .ar_format h2 {clear: both; font-size: 13px; font-weight: bold; margin: 0; padding: 0; border: none;}
.ar_format h3 {clear: both; font-size: 11px; margin: 0; padding: 0;}
.ar_format div span.img {float: left; margin-right: 20px;}
.ar_format div span.bold {font-weight: bold;}
.ar_format div a.pdf {font-weight: bold; margin: 0; padding-left: 22px; background: url('/cc/lib/masterfunctions/images/pdf_icon.png') no-repeat left top;}
.ar_format div a.link {font-weight: bold; margin: 0; padding-left: 22px; background: url('/cc/lib/masterfunctions/images/link_icon.gif') no-repeat left top;}
.ar_format div a.pdf:hover, .ar_format div a.link:hover {background-position: left -134px;}

/* Financials */
h2.uline {border-bottom: 1px solid #ccc; margin: 20px 0 10px 0; padding: 0 0 6px 0;}
.fs_format {}
.fs_format .list {overflow: hidden; margin: 5px 0;}
#page .fs_format .list h2 {clear: both; font-size: 13px; font-weight: normal; display: inline; margin: 0; padding: 0;}
.fs_format .list h3 {clear: both; font-size: 12px; display: inline; margin: 0; padding: 0;}
.fs_format .list div {overflow: hidden; float: right; margin: -0px 0 0 10px;}
.fs_format .list div span.img {float: left; margin-right: 20px;}
.fs_format .list div span.bold {font-weight: bold;}
.fs_format .list div.fs span, .fs_format .list div.mda span, .fs_format .list div.ar span {display: none;}
.fs_format .list div a.url {}
.fs_format .list div a.pdf {font-weight: bold; margin: 0 0 0 10px; padding-left: 22px; background: url('/cc/lib/masterfunctions/images/pdf_icon.png') no-repeat 0 3px;}
.fs_format .list div a.link {font-weight: bold; margin: -20px 0 0 10px; padding-left: 12px; background: url('/cc/lib/masterfunctions/images/link_icon.gif') no-repeat left top;}
.fs_format .list div a.pdf:hover {background-position: left -131px;}
.fs_format .list div a.link:hover {background-position: left -134px;}

/* Management */
   /* List mode */
   .mgmt_format .list {display: block; margin: 0 0 20px 0; padding: 0 0 20px 0; clear: block; overflow: hidden;}
   .ie-eq7 .mgmt_format .list {min-height: 160px;}
   .mgmt_format .list figure figcaption {display: none;}
   .mgmt_format .list figure {float: left; margin: 0 20px 0 0; min-width: 100px; min-height: 100px;}
   .mgmt_format .list figure img {border: 4px solid #b7c8c0; width: 119px; height: 119px;}
   .mgmt_format .list hgroup {margin: 5px 0 5px; padding: 0; overflow: hidden;}
   #page .mgmt_format .list h2 {font-size: 18px; font-weight: normal; margin: 0; padding: 0; line-height: normal;}
   #page .mgmt_format .list h3 {font-size: 15px; font-weight: normal; margin: 0; padding: 0; line-height: normal;}
   .mgmt_format .list summary {width: auto; overflow: hidden;}

   /* Item mode */
   .mgmt_format .item {display: block; margin: 0 0 10px 0;}
   .mgmt_format .item figure figcaption {display: none;}
   .mgmt_format .item figure {float: left; margin: 0 20px 10px 0; min-width: 100px; min-height: 100px;}
   .mgmt_format .item figure img {border: 4px solid #b7c8c0;}
   .mgmt_format .item hgroup h2 {margin-top: 0;}
   .mgmt_format .item h2 {color: #0080c7; font-size: 18px; font-weight: normal; margin: 0; padding: 0; line-height: normal;}
   .mgmt_format .item h3 {color: #969696; font-size: 15px; font-weight: normal; margin: 0; padding: 0; line-height: normal;}

/* Generic Articles and Comments formatting */
.ac_format {overflow: hidden;}
.ac_format h2 {margin: 0; padding: 10px 0 0 0; font-size: 14px; font-weight: bold;}
.ac_format h2:first {padding-top: 0;}
.ac_format h3 {padding: 0; font-weight: bold;}
.ac_format h3:first {padding: 0 0 15px 0;}
.ac_format h3.ucase {text-transform: uppercase;}
.ac_format ul {list-style: none; margin: 15px 0; padding: 0;}
.ac_format ul ul {float: right; margin-top: -18px;}
.ac_format ul.two_col li {float: left; width: 45%; margin: 0 0 5px 10px;}
.ac_format ul li {margin: 0 0 5px 0; padding: 0; border-bottom: 1px dotted #ccc;}
.ac_format ul li div.value {margin-left: 40px;}
.ac_format ul ul li {margin: 0; padding: 0; border-bottom: none;}
.ac_format .ac_abstract {padding: 10px 0;}
.ac_format ul li.pdf a {background: url('/cc/lib/masterfunctions/images/pdf_icon.gif') no-repeat 12px 0px; padding-left: 36px;}
.ac_format ul li.photo a:hover {background-position: 12px -134px;}

/* Corporate Directory */
.corp_dir_format {overflow: hidden; border-bottom: 1px solid #ccc; margin: 5px 0;}
.corp_dir_format h3 {clear: both; font-size: 14px; font-weight: bold; display: block; float: left; width: 160px; margin: 0 20px 0 0; padding: 0;}
.corp_dir_format .address {float: left; width: 400px; margin: 0 0 10px 0; overflow: hidden;}

/* Alt format */
.row {clear: both;}
.row div {margin: 5px 0 5px 10px; width: 100%;}
.row div span.label {clear: both; display: inline-block; float: left !important; width: 100px;}
.row div span.value {display: inline-block; float: left !important; margin-left: 10px;}
.row div.two_col {float: left !important; margin: 5px 0 0 30px; width: 55%;}
.row div.two_col:first-child,
.row div.two_col.first {float: left !important; margin: 5px 0; width: 40%;}

/* Experimental - RFI form modifier */
div.form_wrapper {overflow: hidden;}
div.form_wrapper table {border: none; border-collapse: collapse; padding: 0; margin: 0; width: 100%;}
div.form_wrapper table tbody {padding: 10px;}
div.form_wrapper table td {border: none; padding: 2px 4px;}
div.form_wrapper table textarea {border: 1px solid #ccc; width: 100%;}
div.form_wrapper table input[type=text] {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; height: 18px;}

/* Related Links */
.link_item {clear: both; border-top: 1px solid #f0f0f0;}
.link_title {font-size: 14px; font-weight: bold; float: left;}
.link_url {float: right; padding-top: 10px;}
.link_url a {background: url('/cc/lib/masterfunctions/images/link_icon.gif') no-repeat left top; width: 16px; height: 16px; padding-left: 20px;}
.link_url a:hover {background-position: left -44px;}
.link_desc {clear: left; float: left; width: 80%;}

/* Reports */
.report_format {clear: both; overflow: hidden; margin-bottom: 14px;}
.report_format div.item {float: left;}
.report_format h3 {clear: both; font-size: 14px; font-weight: bold;}

/* Plain Format */
.plain_format {clear: both;}
.plain_format h2 {display: inline-block; *display: inline;}
.plain_format h2.first {display: none;}

/* Projects Format */
.prj_format {clear: both;}
.prj_format ul.no_bullet {list-style: none; margin: 0 0 0 10px; padding: 0;}
.prj_format ul.no_bullet li {margin-bottom: 5px; padding: 5px;}
.prj_format ul.no_bullet ul li {margin: 0; padding: 0;}

/* FAQ Format */
.faq_format {clear: both;}
.faq_format h3 {cursor: pointer;}
.faq_format h3:hover {}
.faq_abstract {display: none;}

/* Media format */
.media_format {clear: both;}
.media_format h4 {font-size: 14px; font-weight: bold;}
.media_format.two_col {clear: none; float: left; overflow: hidden; display: inline-block; width: 25%; height: 140px; margin: 5px 25px 15px; padding: 5px; border-bottom: 1px solid #eee;}

/* Site Map layout */
#sitemap ul,
#sitemap ul ul {list-style: disc; margin: 0; padding: 0;}
/*#sitemap li {float: left !important; width: 20%; border-bottom: 1px solid #4e6f82;} */
#sitemap li h2 {display: none; visibility: hidden; !important;} /* Hide section title from drop down */
#sitemap li a:hover {color: #c08e0c;}

/* ul.info */
ul.info {list-style: none; margin: 10px 0; padding: 0; overflow: hidden;}
ul.info ul {list-style: none; margin: 0; padding: 0 0 0 20px;}
ul.info li {margin: 0; padding: 2px 10px; border-top: 1px solid #eee;}
ul.info li:first-child {border: none;}
ul.info li ul li {background: none; border: none;}
ul.info ul li:nth-child(odd) {background: none; border: none;}

/* Text and element effects */
ul.plain {list-style: none; margin: 0; padding: 0;}
ul.plain li {line-height: auto; padding: 10px;}

/* Generic icon bullet */
ul.doc {list-style: none; margin: 0; padding: 10px 0; background: none; clear: both;}
ul.doc li {margin-bottom: 10px; display: block;}
ul.doc li a {display: block; padding-left: 36px;}
ul.doc li.pdf a {background: url('/cc/lib/masterfunctions/images/pdf_icon.png') no-repeat 12px 0px;}
ul.doc li.map a {background: url('/cc/lib/masterfunctions/images/map_icon.gif') no-repeat 12px 0px;}
ul.doc li.photo a {background: url('/cc/lib/masterfunctions/images/photo_icon.gif') no-repeat 12px 0px;}
ul.doc li.link a {background: url('/cc/lib/masterfunctions/images/link_icon.gif') no-repeat 12px 0px;}
ul.doc li.pdf a:hover,
ul.doc li.map a:hover,
ul.doc li.link a:hover,
ul.doc li.photo a:hover {background-position: 12px -134px;}

/* Google map */
#map_canvas {float: right; position: relative; zoom: 1;}

/* Tables */
table.fullwidth {width: 100%;}
table.halfwidth {width: 50%;}
table.quarterwidth {width: 25%;}
table.c {margin: auto;}

table.table1 {border-collapse: collapse; border: 1px solid #eee; border-spacing: 0;}
table.table1 th {font-weight: bold; background: #a29061; font-size: 14px; color: #fff; padding: 3px 10px; border: 1px solid #eee;}
table.table1 td {border: 1px solid #eee; padding: 3px 10px;}
table.table1 .highlight {background: #eee;}
table.table1 tr.odd {background: #eee;}
table.table1 td.indent {padding: 3px 10px 3px 20px;}
table.table1 td.double_indent {padding: 3px 10px 3px 40px;}
table.table1 td.bold {font-weight: bold;}
table.table1 td p {margin: 0; padding: 0;}
table.table1 td.label {font-weight: bold;}
table.table1 td.value_center {text-align: center;}
table.table1 td.value {text-align: right;}
table.table1 td.total {font-weight: bold;}
table.table1 td.subtotal {border-bottom: 1px solid #000;}

/* Alternate borderless table */
table.table2 {clear: both; border-collapse: collapse; border-spacing: 0; margin: 10px 0; padding: 0;}
table.table2 th {font-weight: bold; font-size: 14px; background: #a29061; color: #fff; padding: 3px 10px;}
table.table2 tr {border-bottom: 1px solid #eee;}
table.table2 tr.norule {border-bottom: none;}
table.table2 tr.highlight {background: #eee;}
table.table2 tr.odd {background: #eee;}
table.table2 td {padding: 3px 10px;}
table.table2 td.nopadding {padding: 3px 0;}
table.table2 td.indent {padding: 3px 10px 3px 20px;}
table.table2 td.bold {font-weight: bold;}
table.table2 td p {margin: 0; padding: 0;}
table.table2 td.label {font-weight: bold;}
table.table2 td.value {text-align: right;}
table.table2 td.value_center {text-align: center;}
table.table2 td.subtotal {border-bottom: 1px solid #000;}
table.table2 td div.pdf a {background: url('/cc/lib/masterfunctions/images/pdf_icon.gif') no-repeat 12px 0px; padding-left: 36px;}
table.table2 td div.pdf a:hover {background-position: 12px -134px;}

/* Alternate borderless table - no zebra striping */
table.table3 {clear: both; border-collapse: collapse; border-spacing: 0; margin: 10px 0; padding: 0;}
table.table3 th {font-weight: bold; font-size: 14px; background: #a29061; color: #fff; padding: 3px 10px; border: 1px solid #555555;}
table.table3 tr {background: #eee;}
table.table3 tr.norule {border-bottom: none;}
table.table3 tr.highlight {background: #eee;}
table.table3 td {padding: 3px 10px; border: 1px solid #555555;}
table.table3 td.nopadding {padding: 3px 0;}
table.table3 td.indent {padding: 3px 10px 3px 20px;}
table.table3 td.bold {font-weight: bold;}
table.table3 td p {margin: 0; padding: 0;}
table.table3 td.label {font-weight: bold;}
table.table3 td.value {text-align: right;}
table.table3 td.value_center {text-align: center;}
table.table3 td.subtotal {border-bottom: 1px solid #000;}
table.table3 td div.pdf a {background: url('/cc/lib/masterfunctions/images/pdf_icon.gif') no-repeat 12px 0px; padding-left: 36px;}
table.table3 td div.pdf a:hover {background-position: 12px -134px;}

/* Alternate table plain */
table.plain {clear: both; border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0;}
table.plain th {font-weight: bold; font-size: 14px; color: #fff; padding: 3px 10px;}
table.plain td {padding: 3px 10px;}
table.plain .highlight {background: #eee;}
table.plain tr.odd {background: #fff;}
table.plain td.indent {padding: 3px 10px 3px 20px;}
table.plain td.double_indent {padding: 3px 10px 3px 40px;}
table.plain td.bold {font-weight: bold;}
table.plain td p {margin: 0; padding: 0;}
table.plain td.label {font-weight: bold;}
table.plain td.value_center {text-align: center;}
table.plain td.value {text-align: right;}
table.plain td.total {font-weight: bold;}
table.plain td.subtotal {border-bottom: 1px solid #000;}

/* Table sorter styling */
th.header {background: #002230 url('/cc/lib/masterfunctions/images/sort_header.gif') no-repeat 95% 50%; cursor: pointer;}
th.headerSortUp {background: #002230 url('/cc/lib/masterfunctions/images/sort_up.gif') no-repeat 95% 50%;}
th.headerSortDown {background: #002230 url('/cc/lib/masterfunctions/images/sort_down.gif') no-repeat 95% 50%;}

/* Footnote */
.footnote, .footnotes {font-size: 10px; border-top: 1px solid #ccc; clear: both;}

/* Stock Info - Sub Page */

/* Adnet stock quote/chart */
#StockData {float: left !important; width: 250px;}
#StockChart {float: left !important; width: 420px;}
#StockData table td {padding: 1px 8px;}
#StockData .val {text-align: right;	font-weight: bold;}
#StockData .u {color: #009933;}
#StockData .d {color: #CC0000;}
#StockData .na {color: #999;}
#StockChart div#jc_chart {margin: 0 auto; padding: 10px;}

/* PDF file List */
ul.pdf {list-style: none; margin: 0; padding: 0;}
ul.pdf li {margin: 3px 0 0 0; padding: 5px 0 5px 25px; background: url('/cc/lib/masterfunctions/images/pdf_icon.gif') no-repeat top left;}

/* Maps & Photos, settings for custom Photo Gallery */

/* Figures and captions */
figure.img.grid {float: left; max-width: 180px; margin: 10px; padding: 5px; border: 1px solid #eee;}
figure.img.grid img {width: 180px; height: 120px;}
figure.img.grid figcaption {font-size: 12px; line-height: normal; text-align: center;}

/* Add zoom icon to thumbnail */
div.zoom {position: relative;}
div.zoom span {position: absolute; z-index: 100; right: 4%; top: 4%; background: url('/cc/lib/masterfunctions/images/zoom_icon.png') no-repeat 0 0; width: 16px; height: 16px; behavior: url('/cc/js/pngbehavior.htc');}

/* Add back to top icon to thumbnail */
.top {position: relative; top: 0; display: inline;}
.top a span {}

/* Add arrow icon */
div.top_arrow {float: right; margin-left: 0; background: url('/cc/lib/masterfunctions/images/arrow_sprite.png') no-repeat 0 1px; width: 16px; height: 16px; behavior: url('/cc/js/pngbehavior.htc');}
a:hover div.top_arrow {background-position: -16px 1px;}

/* OL styling */
ol.info {}
ol.info li {border-top: 1px solid #ccc; padding: 8px 0;}
ol.info li.first,
ol.info li:first-child {border-top: none;}

/* Info box */
.infobox {border: 1px solid #d5d5d5; background: #ededed; overflow: hidden; padding: 10px;}
.infobox.two_col {float: left; width: 40%;}
.infobox dt {clear: left; float: left; width: 80px; display: block; vertical-align: text-top; font-weight: bold; text-align: right;}
.infobox dd {margin-left: 100px;}

.pngt {behavior: url('/cc/lib/css/pngbehavior.htc');}
.buttons {overflow: hidden; height: 40px; margin: 30px 0 0; padding: 0;}
.buttons a {display: block; padding: 0 10px; float: right; clear: both;}

/* Icons */
span.red_arrow {display: inline-block; width: 12px; height: 12px; background: url('/cc/lib/masterfunctions/images/1318600766_arrow-single-down-red.png') no-repeat left 50%; padding: 0;}
span.green_arrow {display: inline-block; width: 12px; height: 12px; background: url('/cc/lib/masterfunctions/images/1318600762_arrow-single-up-green.png') no-repeat left 50%; padding: 0;}

/* solid colours */
.black {color: #000;}
.red {color: #f00;}
.green {color: #0c0;}
.blue {color: #00f;}
.light_blue {color: #1bafff;}
.light_grey {color: #d6d7d9;}
.grey {color: #56595e;}
.gold {color: #c9b393;}
.white {color: #fff;}
.beige {color: #f1e8c7;}

   ul.col {list-style: none; margin: 0; padding: 0;}
   ul.col li {display: block; margin: 0; padding: 0;}
   ul.col.two li {display: inline-block; *display: inline; width:45%;}
   ul.col.three li {display: inline-block; *display: inline; width: 33.333%;}
   ul.col.four li {display: inline-block; *display: inline; width: 25%;}
   ul.col.five li {display: inline-block; *display: inline; width: 20%;}
   ul.col.six li {display: inline-block; *display: inline; width: 16.666%;}
   ul.col li label {width: auto; display: inline-block; *display: inline; float: left; text-align: left;}

/* Forms */
   a.form_toggle {outline: none;}
   .invert {background: #002331; color: #fff; font-size: 14px;}
   .underline {border-bottom: 1px solid #eee; margin: 0; padding: 0 0 5px 0; clear: both;}

   form {margin: 0; padding: 0;}
   fieldset {margin-bottom: 20px; border: none;}
   legend {background: #613f39; color: #fff; padding: 4px 10px; width: 90%;}
   form input[type="text"], form input[type="email"], form textarea, form select, .ui-autocomplete-input {border: 1px solid #ccc; padding: 6px 4px; outline: none; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #777; margin: 0; display: block; margin: 5px 0; background: #fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; behavior:url('cc/lib/css/ie-css3.htc');}
   #rfiform input[type="text"], .ui-autocomplete-input {float: left; width: 260px;}
   select {margin-bottom: 10px; padding: 0;}
   #miniform input[type="text"]:focus, #rfiform input[type="text"]:focus, #rfiform input[type="password"]:focus, #rfiform input[type="email"]:focus, #rfiform textarea:focus {background: #ffc;}
   textarea {width: 90%; min-height: 60px; margin: auto; border: 1px solid #ccc;}
   label, legend {display: block; font-weight: bold; font-size: 13px; clear: both;}
   label {margin: 5px 10px 0 0; min-width: 120px; float: left;}
   label.wide, label[for="_401_Mailing_List"] {margin: 5px 10px 0 0; min-width: 240px;}
   span.nowrap {white-space: nowrap;}
   div.form_opt, div.form_req {display: block; width: 100%; overflow: hidden;}
   form#rfiform label.error {float: left; clear: none; width: 300px; margin: -30px 0 0 410px; *margin: 0; color: #c00;}
   select {width: 220px;}
   input[type="checkbox"] {display: inline;}
   label span, legend span {font-weight: normal; font-size: 13px; color: #444; width: auto;}
   div.form_opt ul {margin: 0; padding: 0;}
   div.form_opt ul li {margin: 0; padding: 0;}

   .ui-autocomplete {padding: 0; list-style: none; background-color: #fff; border: 1px solid #B0BECA; max-height: 350px; overflow-y: scroll;}
   .ui-autocomplete .ui-menu-item a { border-top: 1px solid #B0BECA; display: block; padding: 4px 6px; color: #353D44; cursor: pointer; }
   .ui-autocomplete .ui-menu-item:first-child a { border-top: none; }
   .ui-autocomplete .ui-menu-item a.ui-state-hover { background-color: #D5E5F4; color: #161A1C; }

/* Buttons */
   a.button, button, input[type="submit"], input[type="reset"], input[type="button"] { background: #eee; background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); border: 1px solid #aaa; border-top: 1px solid #ccc; border-left: 1px solid #ccc; padding: 4px 12px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color: #444; display: inline-block; font-size: 11px; font-weight: bold; text-decoration: none; text-shadow: 0 1px rgba(255, 255, 255, .75); cursor: pointer; margin-bottom: 20px; line-height: 21px; font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
   a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { color: #222; background: #ddd; background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); border: 1px solid #888; border-top: 1px solid #aaa; border-left: 1px solid #aaa; }
   a.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active { border: 1px solid #666; background: #ccc; background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); }
   .button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center;}